[Bug: 21.5-b28] Problem with upgraded packages: semantic.el requires mode-local?

Show replies by date

4430
days inactive
4430
days old

xemacs-beta@xemacs.org

Manage subscription

0 comments
1 participants

Add to favorites Remove from favorites

tags (0)

participants (1)
  • Philip Aston